
	/* --------------------------------------------------
	Receiver: OTN Bug Fixes
	-------------------------------------------------- */
	div.header { height: 127px }
	div#breadCrumb { height: 33px; width: 100%; position: relative; clear: both; }
	div#hm1v0 { margin: 0; }

	/* IE6 Fixes */
	* html div#hm1v0 { margin: 0; top: -16px; }

	/* --------------------------------------------------
	Receiver: OTN General Containers & Typography
	-------------------------------------------------- */
	div#otnPageContent { padding: 0 0 20px; position: relative; }
	div#otnPageContent:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

	div.row { height: 1%; }
	div.row:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	div.two-columns { width: 450px; float: left; padding: 0 10px 0 30px; }
	div.one-column { width: 201px; float: left; padding: 0 20px; }
	h4.column-title { font-size: 14px; margin: 0 0 20px; }
	h5.column-secondary-title { font-size: 12px; color: #f00; margin: 0 0 10px; }

	/* --------------------------------------------------
	Receiver: OTN Stay Connected
	--------------------------------------------------
	div#stayConnected { position: absolute; right: 0; top: -25px; width: 207px; height: 16px; overflow: hidden; }
	div#stayConnected h5 { font-weight: normal; float: left; color: #777; font-size: 10px; margin: 2px 0 0; padding: 0; }
	div#stayConnected ul { list-style: none; margin: 0 10px 0 0; padding: 0; float: right; }
	div#stayConnected ul li { float: left; width: 16px; height: 16px; position: relative; margin: 0 0 0 7px; background: url(../images/social-networks.png) no-repeat; }
	div#stayConnected ul li a { display: block; position: relative; width: 100%; height: 100%; text-indent: -1000px; overflow: hidden; }
	div#stayConnected ul li a:hover { background: #fff; opacity: 0.5; filter: alpha(opacity=50); }
	div#stayConnected ul li#youtube { background-position: -22px 0; }
	div#stayConnected ul li#twitter { background-position: -44px 0; }
	div#stayConnected ul li#linkedin { background-position: -66px 0; }
	div#stayConnected ul li#myspace { background-position: -88px 0; } */
	
	/* IE6 Fixes */
	* html div#stayConnected { top: -41px; width: 217px; }

	/* --------------------------------------------------
	Receiver: OTN Jumbotron
	-------------------------------------------------- */
	ul#jumboNav { list-style: none; position: absolute; top: 0; left: 0; width: 100%; height: 307px; background: url(http://www.oracleimg.com/us/assets/hp-jumbotron-bg.jpg) no-repeat; }
	ul#jumboNav li { width: 242px; height: 307px; float: left; position: relative; margin: 0 1px 0 0; }
	ul#jumboNav li a { display: block; position: absolute; width: 100%; height: 100%; top: 0; left: 0; cursor: pointer; }
	ul#jumboNav li a span.overlay { background: #000; position: absolute; width: 100%; height: 305px; top: 1px; left: 0; z-index: 0; display: block; opacity: 0; filter: alpha(opacity=0); }
	ul#jumboNav li a strong { height: 41px; display: block; background: #fff; color: #f00; position: relative; z-index: 2; padding: 9px; text-align: center; margin: 162px 10px 0; font-size: 19px; line-height: 21px; text-transform: uppercase; letter-spacing: -1px; opacity: 0.8; }
	ul#jumboNav li a strong span { color: #888; }
	ul#jumboNav li a strong span.java-logo { display: block; background: url(http://www.oracleimg.com/us/assets/javacup-otn-hp-png-javacup-otn-hp-png.png); width: 23px; height: 31px; text-indent: -1000px; overflow: hidden; float: left; margin: 4px 6px 0 0; }
	ul#jumboNav li a span.description { display: block; margin: 3px 10px 0; z-index: 1; position: relative; font-size: 11px; line-height: 14px; }
	ul#jumboNav li a span.description span.content { display: block; background: #000; padding: 5px 7px; color: #fff; opacity: 0; }
	ul#jumboNav li a span.description span.content span.enter { color: #f00; white-space: nowrap; }
	ul#jumboNav li a span.description span.arrow { position: absolute; width: 17px; height: 16px; background: url(http://www.oracleimg.com/us/assets/hp-down-arrow.png); left: 50%; bottom: -19px; text-indent: -1000px; overflow: hidden; margin: 0 0 0 -8px; }
	ul#jumboNav li a span.description.two-lines span.content { margin: -41px 0 0; }
	ul#jumboNav li a span.description.three-lines span.content { margin: -55px 0 0; }
	ul#jumboNav li a:hover strong span { color: #ddd; background-position: -23px 0; }
	ul#jumboNav li#javaDevelopers span.overlay { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
	ul#jumboNav li#architects span.overlay { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
	ul#jumboNav li#sysAdmins { width: 243px; }
	ul#jumboNav li#javaDevelopers { margin-left: 1px; }
	ul#jumboNav li#architects a strong,
	ul#jumboNav li#javaDevelopers a strong { line-height: 42px; }
	
	/* IE6 Fixes */
	* html ul#jumboNav li#dbAdmins,
	* html ul#jumboNav li#sysAdmins,
	* html ul#jumboNav li#architects,
	* html ul#jumboNav li#javaDevelopers { margin-left: 0; left: 1px; }
	* html ul#jumboNav li a span.description { height: 1%; }
	* html ul#jumboNav li a strong span.java-logo { margin-right: 1px; margin-left: 1px; background: url(/ocom/groups/public/@otn/documents/digitalasset/javacup-otn-hp.gif); }
	
	/* --------------------------------------------------
	Receiver: OTN Posts
	-------------------------------------------------- */
	div.post { margin: 0 0 20px; }
	div.post h3.post-title { font-size: 12px; margin: 0 0 3px; }
	div.post p.post-excerpt { font-size: 12px; line-height: 16px; margin: 7px 0 4px; }
	div.post p.post-meta { font-size: 10px; color: #777; }
	div.post p.post-meta a { color: #777; }
	div.post p.post-meta a:hover { color: #f00; }

	/* --------------------------------------------------
	Receiver: OTN Downloads & Links
	-------------------------------------------------- */
	p#javaDownload { background: url(http://www.oracleimg.com/us/assets/hm1-button-getjava-hm1-button-getjava.gif) no-repeat; width: 130px; height: 34px; margin: -13px 0 8px; position: relative; }
	p#javaDownload a { display: block; position: absolute; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; text-indent: -1000px; }
	
	ul#topDownloads { list-style: none; }
	ul#topDownloads li { margin: 0 0 10px; line-height: 14px; height: 1%; }
	ul#topDownloads li em { color: #f00; font-size: 10px; display: block; }
	ul#topDownloads li span { color: #aaa; font-size: 10px; display: block; }

	ul#essentialLinks li {padding:3px 0 2px 0;border-bottom:1px solid #bfbfbf }
	ul#essentialLinks li:first-child { padding-top: 0; }
	